 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 77px;
}

.u-section-1 .u-text-1 {
  margin: 19px 337px 19px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 924px;
}

.u-section-2 .u-image-1 {
  width: 640px;
  height: 905px;
  margin: 20px auto 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 764px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 481px;
  }
}